# nvme-seagate-help(1) Manual Page

## NAME

nvme-seagate-help - Shows the Seagate plugin's help information

## SYNOPSIS

    nvme seagate help

## DESCRIPTION

Provides the help information for the Seagate plugin.

## OPTIONS

No Options

## EXAMPLES

Get help information for specific seagate sub-commands.

Seagate vendor specific extensions

  The following are all implemented sub-commands:

      vs-temperature-stats            Retrieve Seagate temperature statistics
      vs-log-page-sup                 Retrieve Seagate Supported Log-pages Information
      vs-smart-add-log                Retrieve Seagate extended-SMART Information
      vs-pcie-stats                   Retrieve Seagate PCIe error statistics
      clear-pcie-correctable-errors   Clear Seagate PCIe error statistics
      get-host-tele                   Retrieve Seagate Host-Initiated Telemetry
      get-ctrl-tele                   Retrieve Seagate Controller-Initiated Telemetry
      vs-internal-log                 Retrieve Seagate Controller-Initiated Telemetry in binary format
      plugin-version                  Shows Seagate plugin's version information
      version                         Shows the program version
      help                            Display this help

See nvme seagate help <command> for more information on a specific command

    # nvme seagate help

## NVME

Part of the nvme-user suite